RubyGems Navigation menu

rubykassa 0.4.2

Yet another Ruby wrapper for Robokassa API aimed to make Robokassa integration even more easier

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.4.2 - August 15, 2014 (23 KB)
  2. 0.4.1 - August 14, 2014 (22,5 KB)
  3. 0.4.0 - August 12, 2014 (22,5 KB)
  4. 0.3.2 - August 11, 2014 (22,5 KB)
  5. 0.3.1 - July 21, 2014 (22,5 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (2):

multi_xml >= 0
rails >= 3.2.18

Development Abhängigkeiten (5):

growl >= 0
guard >= 0
sqlite3 >= 0

Besitzer:

Autoren:

  • Sergey Kishenin

SHA 256-Prüfsumme:

c6ab093d9d5358330e2e8c8e02a240b73f0a1752c65af7d32a0731f8f85ad322

Downloads insgesamt 36.012

Für diese Version 5.041

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: